NamelessMC

Internet Explorer

Internet Explorer is not supported. Please upgrade to a more modern browser.

Unable to install modules
Started by dashie

dashie

dashie

Member
Joined
26 Jan 2021
Last Seen
04 Feb 2021
Topics
1
Posts
2

I just installed NamelessMC version 2.0.0-pr9.

In the StaffCP i go to the modules section and click install i get "This page isn't working HTTP ERROR 500". Not sure if this is a nameless issue or something with my webserver.

Here is some version info, They all have green checkmarks.

PHP 5.6.40 

PHP GD 

PHP mbstring 

PHP PDO 1.0.4dev 

PHP cURL 

PHP XML 

PHP EXIF 1.4 $Id: cad29b729548e4206f0697710cc9e177f26fdff3 $ 

PHP MySQL 1.0 

core/config.php Writable 

Cache Writable 

Template Cache Writable 

 

dashie · about 1 year ago
dashie

dashie

Member
Joined
26 Jan 2021
Last Seen
04 Feb 2021
Topics
1
Posts
2

I fixed the issue by updating my php version to 7.4.

dashie · about 1 year ago
TsakAlex

TsakAlex

Member
Joined
24 Oct 2021
Last Seen
28 Sep 2022
Topics
0
Posts
2

how can I update my website's php?

 

TsakAlex · 16 days ago
Horatiu

Horatiu

Member
Joined
01 May 2020
Last Seen
02 Oct 2022
Topics
3
Posts
19
TsakAlex:

how can I update my website's php?

 

From your website control panel you can change your php version.

In cPanel go to Software Category and find MultiPHP Manager to change your php version.

If you need to install an extension for php, contact your hosting provider for that. (ex: PHP cURL - That need to be installed by your hosting provider.)

x1

Contact me on email [email protected] - Or join on my Discord!
© 2019-2022 SuperHori.Com - Resources developed with ? and passion in Romania!

Horatiu · 14 days ago